{ config, lib, pkgs, modulesPath, ... }: {
  fileSystems."/" = {
    device = "/dev/disk/by-label/NixOS";
    fsType = "ext4";
  };

  fileSystems."/boot/efi" = {
    device = "/dev/disk/by-label/Boot";
    fsType = "vfat";
  };

  swapDevices = [
    {
      device = "/dev/disk/by-label/Swap";
    }
  ];
}
